body {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.header {
	position: absolute;
	top: 0;
	right: 0;
	height: 192px;
	width: 100vw;
	background-color: #0c3c60;
}

#logoImg {
	position: absolute;
	height: 160px;
	top: 15px;
	left: calc(45vw - 300px);
}

#menuBar{
	position: absolute;
	right: 1vw;
	bottom: 1vh;
	width: 50vw;
	height: auto;
}

.menuItem{
	display: inline-block;
	position: relative;
	font-size: calc(6px + 0.45vh + 0.45vw);
	text-align: center;
	padding-left: 2vw;
	padding-right: 2vw;
	margin-bottom: 1vh;
	height: calc(10px + 2vh);
	line-height: calc(10px + 2vh);
	border-radius: 0.5vw;
	color: #CCC;
	border: 1px solid #EEE;
	cursor: pointer;
}

#selectedMenuItem{
	text-decoration: underline;
	background-color: rgba(225,225,225,0.35);
}

.menuItem:hover{
	background-color: rgba(225,225,225,0.2);
}

#logoutButton{
	position: absolute;
	left: 2vw;
	top: 2vh;
	font-size: calc(6px + 0.25vh + 0.25vw);
	text-align: center;
	padding-left: 1vw;
	padding-right: 1vw;
	margin-bottom: 1vh;
	height: calc(10px + 2vh);
	line-height: calc(10px + 2vh);
	border-radius: 0.5vw;
	color: #CCC;
	border: 1px solid #EEE;
	cursor: pointer;
}

#logoutButton:hover{
	background-color: rgba(225,225,225,0.2);
}

#imageBlock{
	position: absolute;
	top: 192px;
	left: 0;
	width: 100vw;
	height: calc(100vh - 267px);
	background-image: url('../img/riverInFlight.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

#contentBlock{
	position: absolute;
	top: 192px;
	left: 0;
	width: 100vw;
	height: calc(100vh - 267px);
	background-image: url('../img/riverInFlight.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

#whiteout{
	display: none;
	position: absolute;
	top: 192px;
	left: 0;
	width: 100vw;
	height: calc(100vh - 267px);
	background-color: #FFF;
	opacity: 0.5;
}

::-webkit-scrollbar {  
    width: 12px; 
}  
::-webkit-scrollbar-track {  
    background-color: #eaeaea;  
	border-radius: 10px;
	margin: 0.45vmax;
}  
::-webkit-scrollbar-thumb {  
    background-color: #aaa; 
	border-radius: 10px; 
}  
::-webkit-scrollbar-thumb:hover {  
    background-color: #888;  
} 

.footer {
	position: absolute;
	bottom: 0;
	right: 0;
	height: 75px;
	width: 100vw;
	background-color: #0c3c60;
}

.developerNote {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0.5vw;
	font-size: calc(8px + 0.5vmax);
	text-align: left;
	color: #CCC;
}

.copyrightClass {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 0.5vw;
	font-size: calc(8px + 0.5vmax);
	text-align: right;
	color: #CCC;
}

#busyDiv{
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(255,255,255,0.75);
}

#busyImg{
	position: absolute;
	top: 10vh;
	width: 50vw;
	left: 25vw;
}